.title-image {
    width: 32px;
    height: 32px;
}

#total-cost-input {
    background-color: rgba(0, 0, 0, .03) !important;
    cursor: not-allowed;
}

.engravings-display-container {
    background-color: #1D2735;
    color: #F8F8F9;
}

.engraving-image-col {
    border: 3px groove #434c53;
}

.engraving-text-col {
    border: 3px groove #434c53;
    border-left: none;
}

.engraving-text-done {
    color: #FFD700 !important;
}

.extra-text {
    color: red;
    position: relative;
    float: right;
}

.engraving-border {
    border: 2px groove #3f3f3f;
}

.engraving-image {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    height: 100%;
}

.engraving-sub-level-text {
    background-color: #16181B;
    color: #8d8d8d;
    font-size: 0.75rem;
}

.engraving-sub-level-text-chosen {
    color: #70b8cb !important;
}

.engraving-sub-level-text-chosen-red {
    color: red !important;
}

.engraving-diamond-container {
    background-color: #050405;
    float: left;
}

.diamond-image {
    width: 20%;
}

.common-background {
    background-image: url(/images/common-background.webp);
}

.legendary-background {
    background-image: url(/images/legendary-background.webp);
}

.relic-background {
    background-image: url(/images/relic-background.webp);
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}